#indexedsearch {
  border: 0;
}

#search .searchbox-sword {
  background: #FFF url(gfx/bg_search.gif) top right no-repeat;
  border: 1px solid #DDD;
  border-right: 0;
  border-radius: 0;
  padding: 5px 29px 5px 15px;
  width: 190px;
  height: 16px;
  color: #AAA;
}
#search .searchbox-sword:focus {
  color: #555;
}

#search .searchbox-button {
  display: none;
}

/* Seite: Suche */

.tx-indexedsearch table {
  border: 0;
  font-size: 1em !important;
  margin: 0;
}

.tx-indexedsearch-searchbox {
  display: none;
}

.tx-indexedsearch td {
  padding: 3px 10px 3px 0;
}
.tx-indexedsearch-searchbox td input,
.tx-indexedsearch-searchbox td select {
  font-size: 1em;
}
.tx-indexedsearch-searchbox td input.tx-indexedsearch-searchbox-button {
  padding: 5px 20px;
  font-weight: bold;
}

.tx-indexedsearch-searchbox form p {
  display: none; /* erweiterte Suche ausblenden */
}

.tx-indexedsearch-whatis {
  position: relative;
  top: -10px;
  left: -15px;
  font-size: 1.1em;
  line-height: 22px;
  font-weight: bold;
  padding: 25px 0 0 15px;
}

.tx-indexedsearch-res table tr {
  background: none;
}


.tx-indexedsearch-noresults {
  font-style: italic;
  
}
.tx-indexedsearch-title {
  font-weight: bold;
}
.tx-indexedsearch-percent {
  color: #AAA;
}

.tx-indexedsearch-info {
  color: #AAA;
  font-style: italic;
}
.tx-indexedsearch-path a {
  color: #AAA;
  text-decoration: underline;
}

.tx-indexedsearch-browsebox ul {
  padding-bottom: 20px;
}
#main .tx-indexedsearch-browsebox li {
  background: none;
  padding: 0;
  float: left;
  display: inline;
  margin-right: 2px;
}
.tx-indexedsearch-browsebox a {
  display: block;
  padding: 2px 8px;
  text-decoration: none;
}
.tx-indexedsearch-browsebox a:hover,
.tx-indexedsearch-browselist-currentPage a {
  background: #AAA;
  color: #FFF;
  text-decoration: none;
}